Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipde Classic 4.2(Eclipde Classic 4.2 for Java SE 7 and C++)
icon3.gif  Eclipde Classic 4.2 [message #906715] Sun, 02 September 2012 06:01 Go to next message
Shahzad Iqbal is currently offline Shahzad Iqbal
Messages: 2
Registered: September 2012
Junior Member
Hi All

I want to use Eclipse Classic 4.2 (or Any Other IDE) for Java SE 7 and for C++.

My questions are as follows

Does Eclipse Classic 4.2 supports Java SE 7?
Is it possible to run both environments in same IDE?
What Configuration changes should I do to achieve this?

If it is not possible in Eclipse Classic 4.2 then which Eclipse IDE
can provide me this functionality?

Thanks in Advance
Shahzad Iqbal

Re: Eclipde Classic 4.2 [message #906746 is a reply to message #906715] Sun, 02 September 2012 08:15 Go to previous messageGo to next message
Ed Merks is currently offline Ed Merks
Messages: 25947
Registered: July 2009
Senior Member
Shahzad,

Comments below.

On 02/09/2012 12:01 PM, Shahzad Iqbal wrote:
> Hi All
>
> I want to use Eclipse Classic 4.2 (or Any Other IDE) for Java SE 7 and
> for C++.
>
> My questions are as follows
>
> Does Eclipse Classic 4.2 supports Java SE 7?
Yes.
> Is it possible to run both environments in same IDE?
Yes.
> What Configuration changes should I do to achieve this?
You can install any package and then add any features you see in other
packages using File->Install New Software and finding it in the Juno repo.
>
> If it is not possible in Eclipse Classic 4.2 then which Eclipse IDE
> can provide me this functionality?
>
> Thanks in Advance
> Shahzad Iqbal
>
>
icon14.gif  Re: Eclipde Classic 4.2 [message #907093 is a reply to message #906746] Mon, 03 September 2012 05:19 Go to previous message
Shahzad Iqbal is currently offline Shahzad Iqbal
Messages: 2
Registered: September 2012
Junior Member
Thanks

Ed Merks

for Clearing my confusion.

Happy Eclipse Razz

Shahzad Iqbal
Previous Topic:Spring with tomcat
Next Topic:No repository found at http://www.qualityeclipse.com/update.
Goto Forum:
  


Current Time: Thu Jul 31 21:59:22 EDT 2014

Powered by FUDForum. Page generated in 0.02933 seconds